/* body background
--------------------------------------------------*/

body.pg {
	background-color: #222;
}

/* wrapper
--------------------------------------------------*/

.pg-rf {
	width: 896px;
	font-family: Arial, Helvetica, sans-serif;
}

/* navigation links
--------------------------------------------------*/

.pg-rf .nav {
	width: 802px;
	margin: 0 auto;
	padding-bottom: 8px;
	text-align: right;
}
.pg-rf .nav a {
	background-color: #000;
	color: #9f9f9f;
	padding: 3px 7px;
	font-size: 12px;
	line-height: 12px;
	text-decoration: none;
	outline: none;
}
.pg-rf .nav a:hover {
	background-color: #fff;
	color: #000;
}

/* fullsize image
--------------------------------------------------*/

.pg-rf .fullsize {
	width: 782px;
	height: 481px;
	padding: 10px;
	background-color: #303030;
	margin: 0 auto;
	border: solid 1px #000;
	border-bottom: none;
}
.pg-rf .fullsize img {
	position: absolute;
	display: none;
}
.pg-rf .fullsize .loader {
	position: absolute;
	text-align: center;
	color: #474747;
	font-size: 20px;
	width: 782px;
	margin: 220px 0 0 0;
}
.pg-rf .fullsize .loader img {
	vertical-align: middle;
	display: inline;
	position: relative;
	margin-right: 5px;
}

/* title, description
--------------------------------------------------*/

.pg-rf .title {
	width: 782px;
	margin: 0 auto;
	background-color: #474747;
	padding: 10px;
	border: solid 1px #000;
	border-top: none;
	border-bottom: none;
}
.pg-rf .title .fullsize-title {
	color: #fff;
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
}
.pg-rf .title .fullsize-description {
	color: #7f7f7f;
	font-size: 11px;
}

/* ribbon
--------------------------------------------------*/

.pg-rf .ribbon {
	
}
.pg-rf .ribbon .prev {
	width: 46px;
	height: 89px;
	float: left;
	background-image: url(../images/dark_prev.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	cursor: pointer;
}
.pg-rf .ribbon .prev:hover {
	background-image: url(../images/dark_prev_hover.png);
}
.pg-rf .ribbon .next {
	width: 46px;
	height: 89px;
	float: left;
	background-image: url(../images/dark_next.png);
	background-repeat: no-repeat;
	background-position: 100% 50%;
	cursor: pointer;
}
.pg-rf .ribbon .next:hover {
	background-image: url(../images/dark_next_hover.png);
}
.pg-rf .ribbon .thumbs-wrapper {
	padding: 9px 10px 9px 1px;
	background-color: #303030;
	border: solid 1px #000;
	border-top: none;
	overflow: hidden;
	height: 70px;
	width: 791px;
	float: left;
}
.pg-rf .ribbon .thumbs-wrapper .thumbs {
	overflow: hidden;
	width: 790px;
	height: 70px;
}
.pg-rf .ribbon .thumbs-wrapper .thumbs img {
	border: solid 4px #1c1c1c;
	float: left;
	margin: 0 0 0 9px;
	cursor: pointer;
}
.pg-rf .ribbon .thumbs-wrapper .thumbs img.current {
	border-color: #474747;
}

.pg-rf .ribbon .thumbs-wrapper .thumbs img:hover {
	border-color: #fff;
}
.pg-rf .ribbon .thumbs-wrapper .thumbs .no-images {
	text-align: center;
	color: #474747;
	padding: 20px 0 25px 0;
	font-size: 20px;
}

/* tooltip
--------------------------------------------------*/

.pg-rf-tip {
	width: 200px;
	background-image: url(../images/dark_tip_bottom.png);
	background-repeat: no-repeat;
	background-position: 50% 100%;
}
.pg-rf-tip .tip-top {
	
}
.pg-rf-tip .tip {
	background-color: #fff;
	padding: 7px;
}
.pg-rf-tip .tip .tip-title {
	color: #fff;
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding: 3px 5px;
	overflow: hidden;
	margin-bottom: 5px;
	width: 176px;
}
.pg-rf-tip .tip .tip-text {
	font-family: Arial, Helvetica, sans-serif;
	color: #888;
	font-size: 11px;
	overflow: hidden;
	width: 186px;
}
.pg-rf-tip .tip-bottom {
	height: 7px;
	font-size: 1px;
}